DNS 记录
列出 DNS 记录
使用标准分页信封列出客户 DNS 记录。
GET
列出 DNS 记录
授权
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
使用标准分页信封列出客户 DNS 记录。
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/dns-records \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": 123,
"name": "<string>",
"ttl": 123,
"type": "<string>",
"value": "<string>",
"is_system_managed": false,
"priority": 123
}
],
"page": 123,
"page_size": 123,
"total": 123
}Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
此页面对您有帮助吗?
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/dns-records \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": 123,
"name": "<string>",
"ttl": 123,
"type": "<string>",
"value": "<string>",
"is_system_managed": false,
"priority": 123
}
],
"page": 123,
"page_size": 123,
"total": 123
}